<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="32.0dip" android:width="90.0dip" />
    <corners android:radius="32.0dip" />
    <solid android:color="#ffe5e5e5" />
    <stroke android:width="1.0px" android:color="#ff6a6e7c" />
</shape>